Bug 15360 - Network fails after a while.
Summary: Network fails after a while.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 09:55 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 00:42:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-04 09:55:50 UTC
System succeds to start up the eth interface but it is not possible to use
it. Same problem existed in RH6.0.

After recompiling and reinstalling the network modules it works fine again.
Currently I am working on a compaq DPEND with integrated network adapter
but I have had the same problem on a noname computer with a 3com509b NIC.

Regards

Daniel Sdrnstrvm

Comment 1 Michael K. Johnson 2000-08-04 20:05:27 UTC
Are you using the 2.2.16-3 errata kernel?  If not, please
do.


Note You need to log in before you can comment on or make changes to this bug.